#### D.14.5.11 netIntVector

Procedure from library `nets.lib` (see nets_lib).

Usage:
  netIntVector(V); V int vector

Assume:
  V is a int vector

Return:
  visual presentation of V

Theory:
  A Singular object is converted into a character array (a Net) for on screen printing.

Example:

    LIB "nets.lib";
    ring r1=101,(x,y,z),lp;
    int a=111111;
    int b=222222;
    int c=333333;
    int d=444444;
    intvec V=a,b,c,d;
    netIntVector(V);
    ==> | 111111 |
    ==> | 222222 |
    ==> | 333333 |
    ==> | 444444 |
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.